[(#REM)<!-- Recapitulatif de la commande

Affiche le récap commande et le recap livraison
utilisé sur la page livraison APRÈS enregistrement d'une adresse
permet au client de vérifié l'intégralité de la commande en cours

on passe a l'inclusion commande le paramètre qui=client
pour ne pas afficher de lien sur les produits ou modes de livraison

-->]
<BOUCLE_commande(COMMANDES){id_commande=#ENV{id_commande}}>
<div class='commande-resume'>
	<div class="recap-commande">
		<div class="header">
			<h2><:fragments_shop:recapitulatif_commande:></h2>
		</div>
		<div class="span8">
			<p><strong><:fragments_shop:titre_votre_commande{id=#REFERENCE}:> : #STATUT</strong></p>
			<INCLURE{fond=inclure/commande,id_commande,qui=client} />
		</div>
	</div>
	<div class="recap-livraison">

		<BOUCLE_mode(COMMANDES_DETAILS){id_commande}{objet=livraisonmode}{0,1}{si #ENV{livraison,''}}>
				[<div class="info">(#DESCRIPTIF)</div>]
		</BOUCLE_mode>
		[(#ENV{livraison,''}|oui)
			<div class="row-fluid p">
				<div class="span4">
					<h2><:fragments_shop:recapitulatif_commande_adresse_livraison:>
					[(#FACTURATION_NOM|non)<br /><small><i><:livraison:info_facturation_meme_adresse:></i></small>]
					</h2>
				</div>
				<div class="span8">
					<INCLURE{fond=modeles/client_adresse_livraison,id_auteur,id_commande} />
				</div>
			</div>
			[(#FACTURATION_NOM|oui)
			<div class="row-fluid p">
				<div class="span4">
					<h2><:fragments_shop:recapitulatif_commande_adresse_facturation:></h2>
				</div>
				<div class="span8">
					<INCLURE{fond=modeles/client_adresse_facturation,id_auteur,id_commande} />
				</div>
			</div>
			]
		]
	</div>
</div>
</BOUCLE_commande>
